.buttons-area {
  grid-area: buttons-area;
}

.execution-step-info {
  justify-content: flex-start;
  align-items: center;
}

.step-execution-status {
  height: 22px;
  min-width: 100px;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

.step-execution-status-text {
  font-weight: 600;
}

.info-icon {
  color: #666666;
  font-size: 20px;
}

.counter-icon-container {
  line-height: 10px;
  margin-bottom: -10px;
}

.counter {
  font-size: 10px;
  margin: auto;
}

.action-buttons {
  justify-content: flex-end;
  align-items: center;

  i {
    cursor: pointer;
  }
}

.status-button {
  height: 18px;
  width: 18px;
  cursor: pointer;
  margin-right: 7px;
}

.optional-status {
  height: 18px;
  width: 18px;
  border-radius: 5px;
  cursor: pointer;
  margin-right: 8px;
  margin-top: 3px;
}

.item-style {
  justify-content: center;
  padding: 5px 12px;
}

.no-padding {
  padding: 0;
}

.header-toolbar-grid {
  display: grid;
  grid-template-columns: minmax(0, 2fr) 120px;
  grid-template-rows: minmax(2.4rem, min-content);
  margin-top: 5px;
  overflow: hidden;
  grid-column-gap: 3%;
}

.text-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
}
